/* Title */

"---TITLE---" = "Sphero Vorlage";

/* Subtitle */

"---SUBTITLE---" = "Erstelle mithilfe von Sphero SPRK+ oder dem BB-8 Roboter Deine eigenen Programme.";

/* Publisher */

"---PUBLISHER---" = "Sphero Inc.";

/* Description */

"---DESCRIPTION---" = "Eine offene Vorlage, die Dir erlaubt Deine eigenen Programme mit Sphero SPRK+ oder einem BB-8 Roboter zu erstellen. Informiere Dich in der API-Dokumentation über die verschiedenen Befehle mit denen Du Deinen Roboter kontrollieren kannst.\n\nFür diesen Spielplatz benötigst Du einen Sphero SPRK+ oder BB-8 Roboter.";

/* Languages available in */

"---LANGUAGES---" = "Englisch, Deutsch, Französisch, Japanisch, Vereinfachtes Chinesisch und Lateinamerikanisches Spanisch.";

/* The following are the additional information labels used on the feed. */
"---VERSION_LABEL---" = "Version:";
"---RELEASED_LABEL---" = "Veröffentlicht:";
"---EDITION_LABEL---" = "Edition:";
"---LANGUAGES_LABEL---" = "Sprachen:";
"---DIFFICULTY_LABEL---" = "Schwierigkeitsgrad:";
